<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!--
IGAC proyecto SNC

@author       pedro.garcia
@description  página donde se define si a la solicitud de corrección se va a realizar control de
              calidad en territorial y/o sede central.
@cu           CU-SA-AC-003


-->

<h:panelGrid
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:p="http://primefaces.org/ui"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    width="100%"
    id="controlCalidadCorreccionPG">


    <h:form id="controlCalidadCorreccionForm" >

        <h:panelGrid columns="2">
            <h:outputLabel value="Sec. radicado:"
                           styleClass="outputLabelStyle" />
            <h:outputText
                value="fixme"
                styleClass="outputTextStyle" />

            <h:outputLabel value="Departamento:"
                           styleClass="outputLabelStyle" />
            <h:outputText
                value="fixme"
                styleClass="outputTextStyle" />

            <h:outputLabel value="Municipio:"
                           styleClass="outputLabelStyle" />
            <h:outputText
                value="fixme"
                styleClass="outputTextStyle" />

            <h:outputLabel value="Tipo avalúo:"
                           styleClass="outputLabelStyle" />
            <h:outputText
                value="fixme"
                styleClass="outputTextStyle" />

            <h:outputLabel value="Tipo trámite:"
                           styleClass="outputLabelStyle" />
            <h:outputText
                value="fixme"
                styleClass="outputTextStyle" />

        </h:panelGrid>

        <p:spacer height="20" width="0" />

        <h:panelGrid columns="2">
            <h:outputLabel value="Requiere control de calidad:"
                           styleClass="outputLabelStyle" />
            <h:selectOneRadio
                label="Requiere control de calidad"
                value="#{asignacionProfesionalAvaluos.requiereControlCalidad}" >
                <f:selectItems value="#{general.siNo}" />
            </h:selectOneRadio>

            <h:outputLabel value="Requiere control de calidad en territorial:"
                           styleClass="outputLabelStyle" />
            <h:selectOneRadio
                label="Requiere control de calidad en territorial"
                value="#{asignacionProfesionalAvaluos.requiereControlCalidad}" >
                <f:selectItems value="#{general.siNo}" />
            </h:selectOneRadio>

            <h:outputLabel value="Requiere control de calidad en sede central:"
                           styleClass="outputLabelStyle" />
            <h:selectOneRadio
                label="Requiere control de calidad en sede central"
                value="#{asignacionProfesionalAvaluos.requiereControlCalidad}" >
                <f:selectItems value="#{general.siNo}" />
            </h:selectOneRadio>
        </h:panelGrid>
    </h:form>

</h:panelGrid>
